Subject: Re: [lojban] Re: rupnu

From: Pierre Abbat <[email-masked]>
Date: Fri, 27 Jul 2001 10:48:57 -0400

On Thu, 26 Jul 2001, Adam Raizen wrote:
>I think that there's a difference between "rupnu" and things like
>"mitre", in addition to the value/price ambiguity. With a meter,
>there's no absolute meter, and anything which is a meter long can be
>called a meter, whereas with rupnu, there's an objective thing which
>is a rupnu, a bill or a coin, and if I have, say, a book which costs
>20 rupnu, I don't think I would say that the book is 20 rupnu. I mean,
>they probably won't take it to pay for my lunch. (Otherwise, how would
>I distinguish rupnu from things whose value/price is in rupnu?)

There is a law in America, which has been ignored for several decades, stating
that a dollar is a certain amount of silver. Thus the dollar is a unit of
measure, like the meter or the second, not a physical object. If there is a
lump of silver with that specified weight, it is a dollar, though it is not
lawful money of the United States of America until (and unless) the Mint
presses it into a coin.

phma